

<body
	style="
		min-width: 100%;
		min-height: 100%;
	"
>

	<img 
		src="__book/codesweeper--ai-generated-8311435_1920.jpg" 
		style="
			position: absolute;
			
			top: 0;
			left: 0;
			
			width: 100%;
			height: 100%;
		"
	/>

	<main
		style="
			position: absolute;
			
			top: 0;
			left: 0;
			
			width: 100%;
			height: 100%;
			
			color: white;
		"
	>
		<h1
			style="
				text-align: center;
			"
		>soiree</h1>

		<section>
			<h2
				style="
					text-align: center;
				"
			>installation</h2>

			<div
				style="
					text-align: center;
				"
			>
				https://www.mongodb.com/docs/manual/installation/
			</div>
		</section>
		
		<section>
			<h2
				style="
					text-align: center;
				"
			>start</h2>

			<div
				style="
					text-align: center;
				"
			>
				soiree instrument 
			
				#
				#	flask port: 50000
				#	mongo port: 50001
				#
			</div>
			
			<div
				style="
					text-align: center;
				"
			>
				soiree stage 
			
				#
				#	flask port: 50002
				#	mongo port: 50003
				#
			</div>
		</section>
		
		
		
	</main>
	
</body>